<resources>
    <string name="app_name">Cart\'on</string>
    <string name="title_home">Home</string>
    <string name="title_cart">Cart</string>
    <string name="title_account">Account</string>
</resources>